AC  cluster_4_node_15_3motifs
XX
ID  cluster_4_node_15_3motifs
XX
DE  ----asAGGAAGTg--
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3            0         0         0         0
4            0         0         0         0
5          172        21        73        35
6           26       177        95         0
7          236        47        17         0
8            0         0       300         0
9            0         0       300         0
10         300         0         0         0
11         282         0         0        17
12          47         7       245         0
13           5        41         6       246
14          46        39       186        30
15           0         0         0         0
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_4_node_15_3motifs
CC  AC: cluster_4_node_15_3motifs
CC  id: cluster_4_node_15_3motifs
CC  name: cluster_4_node_15_3motifs
CC  version: 
CC  name: cluster_4_node_15_3motifs
CC  description: ----asAGGAAGTg--
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: ----acAGGAAGTg--
CC  consensus.strict.rc: --CACTTCCTGT----
CC  consensus.IUPAC: ----asAGGAAGTg--
CC  consensus.IUPAC.rc: --CACTTCCTST----
CC  consensus.regexp: ----a[cg]AGGAAGTg--
CC  consensus.regexp.rc: --CACTTCCT[CG]T----
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 3
CC  merged_AC: 'cluster1:::homer_11.AGAGGAAGTG,cluster1:::homer_1.ACAGGAAGTG,cluster1:::homer_7.ACAGGAAGTG'
CC  merged_ID: 'homer_11.AGAGGAAGTG,homer_1.ACAGGAAGTG,homer_7.ACAGGAAGTG'
XX
//
